@charset "utf-8";
/* @group default */
* {margin:0;padding:0;max-height:999999px;/*for Android*/}
html>body{font-size:16px;}
body{font-size:87.5%;font-family:"Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1.4;text-align:center;color:#4b4b4b;-webkit-text-size-adjust:100%;text-size-adjust:100%;background:#fff;}
html>/**/body{font-size:87.5%;}
h1, h2, h3, h4, h5, h6, table, p, ul, ol, dl, input, select, option, textarea{font-size:100%;}
h1, h2, h3, h4, h5, h6, em, strong{font-weight:bold;}
ul li, ol li{list-style-type:none;}
table{border-spacing:0;border-collapse:separate;}
table tr th, table tr td, input, select, option, textarea{line-height:1.4;text-align:left;}
hr{display:none;}
img{border:0;vertical-align:bottom;}
label{cursor:pointer;}
object, embed, a, :hover, :active, :focus{outline:0;}

a{color:#66af54;text-decoration:none;}
a:visited{}
a:hover{opacity: 0.75;}

/* @end */

/* 番組独自html用 */
.originContents{
    text-align: left;
}
.subjectTop .originContents {
    text-align: center;
}
/*全体共通*/

@media screen and (max-width: 767px) {
	main>article{
		width:100%;
	}
}

@media screen and (min-width: 768px) {
	main>article{
		margin:auto;
		max-width:1024px;
		width:100%;
		padding-left:10px;
		padding-right:10px;
		box-sizing: border-box;

	}
	main>article.full{
		max-width:100%;
		padding-left:0;
		padding-right:0;

	}
	main>article.full>section{
		padding-left:10px;
		padding-right:10px;
	}
}

@media screen and (min-width: 1024px) {
	main>article{
		max-width:1024px;
		padding-left:0;
		padding-right:0;
	}
	/* main>article.full{
		padding-left:0;
		padding-right:0;
	} */

}

/*forTeacher*/
.forTeacher{
	display: none !important;
}
.teacherMode .forTeacher{
	display: block!important;
}

main .forTeacher,main .iconForTeacher{
	/* box-sizing: border-box;
	border:4px solid #7cce68; */

	position: relative;
	background-color:#eef7ec ;
}
main .forTeacher::after,main .iconForTeacher::after{
	content:'';display:block;
	position: absolute;left:0;top:0;
	width:100%;height: 100%;
	border:4px solid #7cce68;
	box-sizing: border-box;
	pointer-events: none;
	/* background-color:#eef7ec ; */
}
main .forTeacher::before,main .iconForTeacher::before{
	position: absolute;
	display: block;
	left:0;top:0;
	content: '';
	width:100px;height: 32px;
	background: url(../img/icon_teacher.svg) no-repeat left top;
	z-index: 1;
	background-size: contain;
	
}
main .forTeacher.small::before,main .iconForTeacher.small::before{
	background-image: url(../img/icon_teacher_s.svg) ;
	width:33px;height: 32px;
}
main .forTeacher.noStyle,main .iconForTeacher.noStyle{
	background: none;

}
main .forTeacher.noStyle::after,main .iconForTeacher.noStyle::after{
	border-style: none;
	background: none;

}
main .forTeacher.noStyle::before,main .iconForTeacher.noStyle::before{
	content: none;

}
@media screen and (max-width: 767px) {
	main .forTeacher{

	}
}


.iconKyouka{
	display: inline-block;
	text-indent: -500%;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}
.iconKyouka.rika{
	background-image: url(../img/icon_rika.svg) ;
}
.iconKyouka.syakai{
	background-image: url(../img/icon_syakai.svg) ;
}
.iconKyouka.kokugo{
	background-image: url(../img/icon_kokugo.svg) ;
}
.iconKyouka.sansuu{
	background-image: url(../img/icon_sansuu.svg) ;
}
.iconKyouka.seikatsu{
	background-image: url(../img/icon_seikatsu.svg) ;
}
.iconKyouka.doutoku{
	background-image: url(../img/icon_doutoku.svg) ;
}
.iconKyouka.ongaku{
	background-image: url(../img/icon_ongaku.svg) ;
}
.iconKyouka.taiiku{
	background-image: url(../img/icon_taiiku.svg) ;
}
.iconKyouka.zukou{
	background-image: url(../img/icon_zukou.svg) ;
}
.iconKyouka.gijutsu
{
	background-image: url(../img/icon_gijutsu.svg) ;
}
.iconKyouka.katei{
	background-image: url(../img/icon_katei.svg) ;
}
.iconKyouka.sougou{
	background-image: url(../img/icon_sougou.svg) ;
}
.iconKyouka.eigo{
	background-image: url(../img/icon_eigo.svg) ;
}
.iconKyouka.tokkatsu{
	background-image: url(../img/icon_tokkatsu.svg) ;
}
.iconKyouka.tokushi{
	background-image: url(../img/icon_tokushi.svg) ;
}
.iconKyouka.sonota,
.iconKyouka.youho,
.iconKyouka.other{
	background-image: url(../img/icon_other.svg) ;
}

